# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar  4 05:50:16 UTC 2016
pkgname = forge
pkgver = 3.2.2-1
pkgdesc = High Performance Visualizations
url = https://github.com/arrayfire/forge
builddate = 1457070616
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 1802240
arch = armv7h
license = BSD
depend = glew
depend = glfw
depend = freetype2
depend = fontconfig
depend = glm
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
makedepend = git
